## golang-github-johanneskaufmann-html-to-markdown 1.4.1

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (1.4.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Nov 2023 21:08:58 +0000

golang-github-johanneskaufmann-html-to-markdown (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #968146)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 10 Nov 2023 22:49:47 +0000
