## golang-github-johanneskaufmann-html-to-markdown 1.5.0

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Jan 2024 01:05:41 +0000
