=== debian/control ===
Source: golang-github-johanneskaufmann-html-to-markdown
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-puerkitobio-goquery-dev (>= 1.8.1),
               golang-github-sebdah-goldie-dev,
               golang-github-yuin-goldmark-dev,
               golang-golang-x-net-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown.git
Homepage: https://github.com/JohannesKaufmann/html-to-markdown
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/JohannesKaufmann/html-to-markdown

Package: golang-github-johanneskaufmann-html-to-markdown-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-puerkitobio-goquery-dev (>= 1.8.1),
         golang-github-sebdah-goldie-dev,
         golang-github-yuin-goldmark-dev,
         golang-golang-x-net-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends}
Description: Convert HTML to Markdown (library)
 Convert HTML into Markdown with Go. It uses an HTML Parser to avoid
 the use of regexp as much as possible. That should prevent some weird
 cases and allows it to be used for cases where the input is totally
 unknown. It even works with entire websites and can be extended
 through rules.
