## golang-github-johanneskaufmann-html-to-markdown 1.6.0

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 26 May 2024 14:17:42 +0000
