=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-yuin-goldmark-dev,
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown.git
 Homepage: https://github.com/JohannesKaufmann/html-to-markdown
