## golang-github-johanneskaufmann-html-to-markdown 2.2.2

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (2.2.2-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Don't build cli utility
    - Update d/copyright
    - Update lintian overrides

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 27 Jan 2025 12:42:24 +0000
