=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-puerkitobio-goquery-dev (>= 1.8.1),
+               golang-github-johanneskaufmann-dom-dev (>= 0.2.0),
                golang-github-sebdah-goldie-dev,
                golang-github-yuin-goldmark-dev,
-               golang-golang-x-net-dev,
-               golang-gopkg-yaml.v2-dev
+               golang-golang-x-net-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown.git
@@ -22,11 +21,10 @@
 Package: golang-github-johanneskaufmann-html-to-markdown-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-puerkitobio-goquery-dev (>= 1.8.1),
+Depends: golang-github-johanneskaufmann-dom-dev (>= 0.2.0),
          golang-github-sebdah-goldie-dev,
          golang-github-yuin-goldmark-dev,
          golang-golang-x-net-dev,
-         golang-gopkg-yaml.v2-dev,
          ${misc:Depends}
 Description: Convert HTML to Markdown (library)
  Convert HTML into Markdown with Go. It uses an HTML Parser to avoid
