## golang-github-johanneskaufmann-html-to-markdown 2.3.0

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 04 Mar 2025 14:02:59 +0000
