## golang-github-johanneskaufmann-html-to-markdown 2.3.1

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 22:51:15 +0000
