## golang-github-johanneskaufmann-html-to-markdown 2.4.0

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Sep 2025 22:12:43 +0000
