=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-sebdah-goldie-dev,
                golang-github-yuin-goldmark-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown.git
 Homepage: https://github.com/JohannesKaufmann/html-to-markdown
