=== debian/rules ===
#!/usr/bin/make -f

# Don't build any of the example binaries
export DH_GOLANG_EXCLUDES := cli/ examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
