## golang-github-johanneskaufmann-html-to-markdown 2.5.0

=== debian/changelog ===
golang-github-johanneskaufmann-html-to-markdown (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Dec 2025 19:23:21 +0000
