=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-johanneskaufmann-html-to-markdown.git
 Homepage: https://github.com/JohannesKaufmann/html-to-markdown
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/JohannesKaufmann/html-to-markdown
 
 Package: golang-github-johanneskaufmann-html-to-markdown-dev
